


body {
	background: #A9B3BB url(/media/Intelligence/Background.gif) repeat-x;	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
}



/* Header */

#logo {
	width: 670px;
	height: 130px;
	margin: 0 auto;
	padding: 70px 0 0 100px;
	background: url(/media/Intelligence/ibd-logo-2.png) no-repeat 0px 50px;
}


#logo h1 {
    color: #FF8000;
}

#logo p {
    color: #FFFFFF;
	margin: 0;
	padding: 0 0 0 2px;
	line-height: normal;
}

#logo a {
	text-decoration: none;
	color: #FF8000;
}

#menu-bar {
  width: 95%;
  margin: 0px 0px 0px 0px;
  padding: 7px 6px 4px 6px;
  height: 43px;
  position:center;
  z-index:998;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 0px 6px 0px 6px;
  float: left;
  position: relative;
  list-style: none;
  z-index:999;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 17px;
  color: #E7E5E5;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  text-shadow: 2px 2px 3px #000000;
}


#menu-bar li ul li a {
  margin: 0;
}

#menu-bar .active a, #menu-bar li:hover > a {
  color: #444444;
  text-shadow: 2px 2px 3px #FFFFFF;
}

#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  background: linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -ms-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar li:hover > ul {
  display: block;
}


#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #F5910F);
  background: -ms-linear-gradient(top,  #FFFFFF,  #F5910F);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F5910F));
  background: -moz-linear-gradient(top,  #FFFFFF,  #F5910F);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar: after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}



/* Recent Posts */

#recent-posts {
}

#recent-posts ul {
	margin: 0;
	padding: 20px;
	list-style: none;
}

#recent-posts li {
	padding: 5px 15px;
	background: url(/media/Intelligence/RecentPosts.gif) no-repeat left center;
	border-bottom: 1px solid #949EA4;
}

/* Recent Comments */

#recent-comments {
}

#recent-comments ul {
	margin: 0;
	padding: 20px;
	list-style: none;
}

#recent-comments li {
	padding: 5px 15px 5px 17px;
	background: url(/media/Intelligence/RecentComents.gif) no-repeat left center;
	border-bottom: 1px solid #949EA4;
}



/* Footer */

#footer {
	padding: 40px;
	display: inherit;
	margin: 0;
	background:  #3F4244 url(/media/Intelligence/Footer.gif) repeat-x; margin: 0;
}

#footer p {
	text-align: center;
	font-size: smaller;
	color: #666666;
}

#footer a {
	color: #666666;
}	
	
#info {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 200px;
  margin-right: 200px;

  display: block;
  position: relative;
  max-width: 700;
  min-height: 150;
  z-index: 9;
}

#info ul {
  margin: 30px 30px 30px 30px;
  padding: 20px;
  position: relative;
}

#info topleft {
  position:absolute;
  top:0px;
  left:0px;
  content: url(/Media/Intelligence/BackgroundTopLeft.png);
  z-index: 10;	
}
	
#info topright {
  position:absolute;
  top:0px;
  right:0px;
  content: url(/Media/Intelligence/BackgroundTopRight.png);
  z-index: 10;	
}

#info bottomleft {
  position:absolute;
  bottom:0px;
  left:0px;
  content: url(/Media/Intelligence/BackgroundBottomLeft.png);
  z-index: 10;	
}

#info bottomright {
  position:absolute;
  bottom:0px;
  right:0px;
  content: url(/Media/Intelligence/Backgroundbottomright.png);
  z-index: 10;	
}

#info topcenter {
  position:absolute;
  left: 60px;
  top:0px;
  right: 60px;
  height: 30px;
  content: ::;
  background-image: url(/Media/Intelligence/BackgroundTop.png);
  z-index: 10;	
}

#info bottomcenter {
  position:absolute;
  left: 60px;
  bottom:0px;
  right: 60px;
  height: 30px;
  content: ::;
  background-image: url(/Media/Intelligence/Backgroundbottom.png);
  z-index: 10;	
}

#info leftcenter {
  position:absolute;
  left: 0px;
  top:60px;
  bottom: 59px;
  width: 30px;	
  content: ::;
  background-image: url(/Media/Intelligence/Backgroundleft.png);
  z-index: 10;	
}

#info rightcenter {
  position:absolute;
  right: 0px;
  top:60px;
  bottom: 60px;
  width: 30px;
  content: ::;
  background-image: url(/Media/Intelligence/Backgroundright.png);
  z-index: 10;	
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
